Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » XWT » XWT cannot be installed with 3.8.2
XWT cannot be installed with 3.8.2 [message #1431837] Fri, 26 September 2014 07:57 Go to next message
Jürgen Weinberger is currently offline Jürgen WeinbergerFriend
Messages: 42
Registered: August 2012
Member
Hi!

Today i tried to install xwt 1.0.0 via the update site into my eclipse 3.8.2.
It didn't work because of the following dependency problem:

Cannot complete the install because of a conflicting dependency.
  Software being installed: Eclipse XWT 1.0.0.v20140612-1647 (org.eclipse.xwt.feature.feature.group 1.0.0.v20140612-1647)
  Software currently installed: Eclipse SDK 3.8.2.M20130131-0800 (org.eclipse.sdk.ide 3.8.2.M20130131-0800)
  Only one of the following can be installed at once: 
    Standard Widget Toolkit 3.100.1.v4236b (org.eclipse.swt 3.100.1.v4236b)
    Standard Widget Toolkit 3.8.1.v3836b (org.eclipse.swt 3.8.1.v3836b)
    Standard Widget Toolkit 3.8.1.v3834e (org.eclipse.swt 3.8.1.v3834e)
    Standard Widget Toolkit 3.100.1.v4234e (org.eclipse.swt 3.100.1.v4234e)
    Standard Widget Toolkit 3.100.0.v4233d (org.eclipse.swt 3.100.0.v4233d)
    Standard Widget Toolkit 3.8.0.v3833 (org.eclipse.swt 3.8.0.v3833)
...


Is this a bug or is there a reason why it doesn't work with swt 3.8.2?

best regards
weinma
Re: XWT cannot be installed with 3.8.2 [message #1499683 is a reply to message #1431837] Fri, 05 December 2014 10:22 Go to previous message
Yves YANG is currently offline Yves YANGFriend
Messages: 688
Registered: July 2009
Senior Member
Hi,

This release is certified for eclipse 4.1.x. Your eclipse is too old. The message indicates there is a problem of SWT.

Best regards
Yves YANG
Previous Topic:XWT Table DataBinding
Next Topic:XWT set Datetime/Combo
Goto Forum:
  


Current Time: Wed Sep 19 16:37:40 GMT 2018

Powered by FUDForum. Page generated in 0.01775 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top